* {
    margin: 0px;
    padding: 0px;
    font-family: verdana;
}

body {
   
}
#header {
    text-align: center;
    margin-bottom: 15px;
}
#title {
    float: left;
    font-size: 20px;
}

#content {
    font-size: 20px;
    text-align: right;
}
.settings {
    width: 25%;
    margin: 0px auto;
}
#setting {
    float: left;
    margin-bottom: 3px;
}

#value {
    text-align: right;
    margin-bottom: 3px;
}

#password {
    border-bottom: 2px solid green;
    margin: 5px auto;
}